/**
 * Resolve file name object
 * @function serverside.res._resolveFileNames
 * @param {object} data - File data object.
 * @protected
 * @ignore
 * @author Taka Okunishi
 */
var path = require('path');
module.exports = function (data) {
    var result = {};
    Object.keys(data || {}).forEach(function (key) {
        var value = data[key];
        result[key] = path.resolve(value);
    });
    return result;
};
